Budbux - i0S - Task #1062

Generate Thumbnail for Video from url.
05/30/2019 11:28 AM - Amir Thapa Magar

Status: Verified Start date: 05/30/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

History

#1 - 05/31/2019 05:27 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/06/2019 06:06 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/06/2019 06:06 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/20/2019 05:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
